<?php

if (!file_exists('.env')) {
    echo "Rename .env.example -> .env<br><br>Edit:<br>APP_NAME<br>APP_TIMEZONE<br>APP_URL<br>NODE_URL<br><br>DB_DATABASE<br>DB_USERNAME<br>DB_PASSWORD<br><br>After done, click Continue!<br>";
    echo '<br><input type="button" onclick="window.location.reload();" value="CONTINUE" />';
    die();
}

return header('Location: public/');
die();
